.split-layout {
  display: flex;
  height: 100%;

  // Prevents extra child element from breaking the layout
  > * {
    display: none;
  }

  > :first-child,
  > :nth-child(2) {
    flex: 1;
    display: block;
  }

  > .fit-content {
    flex: 0;
  }
}
